Browse Source

remove pep8 from lower-constraints.txt

Older hacking version depends on pep8, but pep8 module is replaced
by pycodestyle. This is already resolved by updating hacking
version in https://review.openstack.org/#/c/627148/

pep8 is dropped, so no longer require in lower-constraints.txt.

Change-Id: I4c834e11515c9384975801e1b710fa554c726c0d
tags/8.0.0.0rc1
confi-surya 6 months ago
parent
commit
ab9213cc6c
1 changed files with 0 additions and 1 deletions
  1. 0
    1
      lower-constraints.txt

+ 0
- 1
lower-constraints.txt View File

@@ -57,7 +57,6 @@ oslo.utils==3.33.0
57 57
 oslotest==3.2.0
58 58
 packaging==17.1
59 59
 pbr==2.0.0
60
-pep8==1.5.7
61 60
 prettytable==0.7.1
62 61
 pycparser==2.18
63 62
 pyflakes==0.8.1

Loading…
Cancel
Save